Commit 38c3399e authored by Volker Krause's avatar Volker Krause
Browse files

Don't install IataBcbpParser anymore

This used to be needed for tooling, prior to the new extractor document
node system.
parent c2ff7983
...@@ -182,7 +182,6 @@ ecm_generate_headers(KItinerary_FORWARDING_HEADERS ...@@ -182,7 +182,6 @@ ecm_generate_headers(KItinerary_FORWARDING_HEADERS
ExtractorValidator ExtractorValidator
File File
HtmlDocument HtmlDocument
IataBcbpParser
JsonLdDocument JsonLdDocument
LocationUtil LocationUtil
MergeUtil MergeUtil
......
...@@ -5,10 +5,10 @@ ...@@ -5,10 +5,10 @@
*/ */
#include "iatabcbpextractor.h" #include "iatabcbpextractor.h"
#include <iatabcbpparser.h>
#include <KItinerary/ExtractorDocumentNode> #include <KItinerary/ExtractorDocumentNode>
#include <KItinerary/ExtractorResult> #include <KItinerary/ExtractorResult>
#include <KItinerary/IataBcbpParser>
using namespace KItinerary; using namespace KItinerary;
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment